## r-cran-flashclust 1.01

=== DESCRIPTION ===
Package: flashClust
Version: 1.01-2
Date: 2012-08-21
Title: Implementation of optimal hierarchical clustering
Author: code by Fionn Murtagh and R development team, modifications and
        packaging by Peter Langfelder
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 2.3.0)
ZipData: no
License: GPL (>= 2)
Description: Fast implementation of hierarchical clustering
Packaged: 2012-08-21 17:18:30 UTC; plangfelder
Repository: CRAN
Date/Publication: 2012-08-21 18:23:43
