## r-cran-flashclust 1.01-2

=== debian/changelog ===
r-cran-flashclust (1.01-2-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jun 2020 08:42:07 +0200

r-cran-flashclust (1.01-2-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:40:02 +0200

r-cran-flashclust (1.01-2-1) unstable; urgency=medium

  * Initial release (closes: #890970)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 20 Feb 2018 22:16:48 +0100
