=== debian/control ===
Source: r-cran-flashclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flashclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flashclust.git
Homepage: https://cran.r-project.org/package=flashClust
Rules-Requires-Root: no

Package: r-cran-flashclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Implementation of optimal hierarchical clustering
 Fast implementation of hierarchical clustering
