=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/flashClust_([-\d.]*)\.tar\.gz
